/* ****************************
        Category Cards Sec
  ******************************* */
.category-card {
  padding: 0 0.5rem;
}
.category-card a {
  display: block;
  transition: var(--Etrns);
}
.category-card .img-box {
  padding-top: 100%;
  width: 100%;
  border-radius: 100%;
  position: relative;
}

.category-card img {
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  border: 3px solid var(--secoundry);
  transition: var(--Etrns);
}
.category-card:hover img {
  box-shadow: rgb(255, 255, 255) 0px 0px 0px 4px,
    var(--secoundry) 0px 0px 0px 7px;
  border: 3px solid transparent;
}
.category-card h6 {
  font-size: 0.9rem;
  text-align: center;
  margin-top: 0.8rem;
  margin-bottom: 0.3rem;
  text-transform: capitalize;
}
.category-card span {
  font-size: 0.7rem;
  font-style: italic;
  text-align: center;
  text-transform: capitalize;
  display: block;
  color: var(--text-200);
}
